* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

.mobile-inner-header {
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 22px;
    position: relative;
}

.mobile-inner-header-icon {
    color: #333;
    height: 60px;
    font-size: 25px;
    text-align: center;
    width: 60px;
    position: absolute;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
    top: 0;
    right: 0;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(51, 51, 51, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(51, 51, 51, 1);
}

.mobile-inner-header img {
    height: 60%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #333;
    border-bottom: solid 1px rgba(51, 51, 51, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.banner img {
    width: 100%;
}

.head {
    width: 100%;
    overflow: hidden;
    height: 95px;
}

.heads {
    max-width: 1780px;
    margin: auto;
}

.logo {
    float: left;
    width: 20.4%;
    height: 95px;
    line-height: 95px;
}

.logo img {
    width: 100%;
}

.search {
    float: right;
    cursor: pointer;
    height: 95px;
    line-height: 95px;
    margin-left: 50px;
}

.search-box {
    width: 28%;
    position: fixed;
    right: 0;
    top: 95px;
    display: none;
    z-index: 9999;
    background: #fff;
    padding: 18px 2%;
}

.search-box .close {
    float: right;
    width: 35px;
    height: 35px;
    background: url(../images/wel26.png) no-repeat center;
    background-size: 100%;
    margin-top: 2px;
    opacity: 1;
}

.search-box form {
    width: 76%;
    height: 40px;
    line-height: 40px;
    position: relative;
    border: 1px solid rgba(51, 51, 51, 1);
}

.search-box form .text {
    font-size: 12px;
    border: none;
    background: none;
    padding: 0 28px 0 18px;
    width: 100%;
    height: 40px;
    color: #333;
    line-height: 40px;
    outline: none;
}

.search-box form .submit {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -15px;
    background: url(../images/search.png) no-repeat center;
    border: none;
}

.search-box form .text::-webkit-input-placeholder {
    color: #333;
}

.search-box form .text:-moz-placeholder {
    color: #333;
}

.search-box form .text::-moz-placeholder {
    color: #333;
}

.search-box form .text:-ms-input-placeholder {
    color: #333;
}

.nav {
    width: 70%;
    float: right;
}

.nav ul {
    margin-bottom: 0;
}

.nav ul li {
    width: calc(100% / 7);
    text-align: center;
    line-height: 95px;
    height: 95px;
    float: left;
}

.nav ul li a {
    display: block;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.7);
}

.nav ul li:hover a {
    background: #000;
    color: rgba(255, 255, 255, 0.7);
}

.index_container {
    width: 100%;
    overflow: hidden;
    background: url(../images/probg.jpg) center no-repeat;
    background-size: cover;
    padding: 40px 0;
}

.product {
    width: 100%;
    overflow: hidden;
}

.products {
    max-width: 1780px;
    margin: 25px auto 0;
}

.title {
    text-align: center;
    font-size: 36px;
    color: #000;
    font-weight: bold;
}

.pronav {
    width: 100%;
    text-align: center;
    font-size: 0;
}

.pronavs {
    width: calc(100% / 7);
    text-align: center;
    display: inline-block;
    background: #fff;
    border: 1px solid #d0d0d0;
    padding: 50px 0;
    cursor: pointer;
}

.pronav_pic {
    height: 50px;
    line-height: 50px;
}

.pronav_name {
    font-size: 20px;
    color: #000;
    margin-top: 20px;
}

.pronavs.active {
    box-shadow: 0 0 10px #999;
    border: 1px solid #fff;
    position: relative;
}

.prolist {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}

.proitem {
    float: left;
    width: 32.7%;
    text-align: center;
    margin-right: 0.95%;
    margin-bottom: 25px;
}

.proitem:nth-child(3n) {
    margin-right: 0;
}

.pro_top {
    position: relative;
    overflow: hidden;
}

.pro_pic img {
    width: 100%;
}

.pro_before {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: table;
    transition: all 0.8s;
}

.pro_befores {
    display: table-cell;
    vertical-align: middle;
}

.pro_before_title {
    font-size: 24px;
    color: #fff;
}

.pro_before_titles {
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
}

.pro_before_more {
    margin-top: 35px;
}

.pro_bot {
    transition: all 0.8s;
}

.pro_title {
    font-size: 24px;
    color: #000;
    margin-top: 15px;
}

.pro_titles {
    text-transform: uppercase;
    font-size: 16px;
    color: #000;
    margin-top: 10px;
}

.proitem:hover .pro_bot {
    opacity: 0;
}

.proitem:hover .pro_before {
    top: 0;
}

.mid,
.mid img {
    width: 100%;
}

.about {
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
}

.abouts {
    max-width: 1780px;
    margin: auto;
}

.left_ab {
    float: left;
    width: 49.4%;
}

.left_ab img {
    width: 100%;
}

.right_ab {
    float: right;
    width: 46.1%;
}

.abtitle {
    font-weight: bold;
    font-size: 28.8px;
    color: #070707;
}

.abtitles {
    font-size: 15px;
    color: #070707;
    text-transform: uppercase;
}

.abcon {
    text-indent: 2em;
    font-size: 18px;
    color: #2e2e2e;
    line-height: 2.5;
    margin-top: 45px;
}

.shuju {
    width: 100%;
    overflow: hidden;
    margin-top: 45px;
}

.sj {
    float: left;
    text-align: center;
    margin-right: 15%;
}

.sj:last-child {
    margin-right: 0;
}

.sj_top {
    font-size: 18px;
    color: #070707;
}

.sj_top span {
    font-size: 60px;
    font-weight: bold;
}

.sj_bot {
    font-size: 18px;
    color: #070707;
    margin-top: 10px;
}

.abmore {
    margin-top: 40px;
}

.abmore a {
    display: block;
    text-align: center;
    border-radius: 5px;
    background: #000;
    width: 98px;
    height: 33px;
    line-height: 33px;
    font-size: 16px;
    color: #fff;
}

.partner {
    width: 100%;
    overflow: hidden;
    background: url(../images/parbg.jpg) center no-repeat;
    background-size: cover;
    padding-top: 55px;
    padding-bottom: 90px;
}

.partners {
    max-width: 1780px;
    margin: 35px auto 0;
    overflow: hidden;
    background: #fff;
    border-radius: 15px;
    padding: 60px 80px;
}

.partner .title {
    color: #fff;
}

.par {
    float: left;
    width: 13.4%;
    margin-right: calc(6.2% / 6);
    margin-bottom: 15px;
    border: 1px solid #9c9c9c;
}

.par:nth-child(7n) {
    margin-right: 0;
}

.par img {
    width: 100%;
}

.case {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

.cases {
    max-width: 1780px;
    margin: auto;
    overflow: hidden;
}

.cas {
    float: left;
    margin-top: 15px;
    width: 49.5%;
    margin-right: 1%;
}

.cas:nth-child(2n) {
    margin-right: 0;
}

.cas img {
    width: 100%;
    border-radius: 25px;
}

.casemore {
    margin-top: 35px;
    text-align: center;
}

.casemore a {
    display: inline-block;
    border-radius: 5px;
    background: #000;
    width: 98px;
    height: 33px;
    line-height: 33px;
    font-size: 16px;
    color: #fff;
}

.new {
    width: 100%;
    overflow: hidden;
    background: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 50px;
    margin-top: 40px;
}

.news {
    max-width: 1780px;
    margin: 35px auto 0;
    overflow: hidden;
}

.left_new {
    float: left;
    width: 55.6%;
}

.lnew {
    float: left;
    width: 49.3%;
    margin-right: 1.1%;
}

.lnew:nth-child(2n) {
    margin-right: 0;
}

.lnewpic img {
    width: 100%;
}

.lnewcontainer {
    background: #fff;
    padding: 20px 25px 55px;
}

.lnewtitle {
    font-size: 18px;
    color: #000;
}

.lnewcon {
    font-size: 14px;
    color: #7e7e7e;
    line-height: 2;
    margin-top: 10px;
}

.lnewbot {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
    border-top: 1px solid #f3f1ef;
    margin-top: 25px;
    padding-top: 21px;
}

.lnewdate {
    float: left;
    font-size: 14px;
    color: #7e7e7e;
}

.lnewmore {
    font-size: 14px;
    color: #7e7e7e;
    float: right;
}

.right_new {
    float: right;
    width: 42.5%;
}

.rnew {
    width: 100%;
    background: #fff;
    height: 135px;
    margin-bottom: 9px;
    padding: 15px 30px 0;
}

.rnew:last-child {
    margin-bottom: 0;
}

.rnewtitle {
    font-size: 18px;
    color: #000;
}

.rnewcon {
    font-size: 14px;
    color: #7e7e7e;
    margin-top: 25px;
}

.rnewmore {
    text-align: right;
    font-size: 14px;
    color: #7e7e7e;
    margin-top: 5px;
}

.newmore {
    margin-top: 40px;
    text-align: center;
}

.newmore a {
    display: inline-block;
    border-radius: 5px;
    background: #000;
    width: 98px;
    height: 33px;
    line-height: 33px;
    font-size: 16px;
    color: #fff;
}

.foot {
    width: 100%;
    overflow: hidden;
    background: url(../images/fbg.jpg) left center no-repeat;
}

.right_foot {
    float: right;
    width: 49.7%;
}

.left_foot {
    float: left;
    width: 40%;
    margin-left: 3.6%;
}

.lf_title {
    float: left;
    width: 30%;
    background: #4a4949;
    height: 575px;
    padding-left: 15px;
    padding-top: 60px;
}

.lf_maintitle {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
}

.lf_titles {
    font-size: 20px;
    color: #9f9f9f;
}

.lf_line {
    width: 32px;
    height: 3px;
    background: #fff;
    margin-top: 10px;
}

.lfcon {
    float: left;
    margin-left: 5.7%;
    margin-top: 185px;
    width: 35%;
}

.lfcon p {
    font-size: 16px;
    color: #fff;
    line-height: 2.5;
}

.saoma {
    float: right;
    margin-top: 185px;
    text-align: center;
    width: 23.3%;
}

.saoma img {
    width: 100%;
}

.saoma p {
    font-size: 16px;
    color: #fff;
    margin-top: 5px;
}

.copy {
    width: 100%;
    text-align: center;
    background: #000;
    font-size: 18px;
    color: #fff;
    line-height: 100px;
}

.copy a {
    font-size: 18px;
    color: #fff;
    margin-left: 8px;
}

.incontact {
    max-width: 1780px;
    margin: 40px auto;
}

.incontact_top {
    width: 100%;
    background: #e8e8e8;
    height: 235px;
    margin-top: 40px;
}

.incontact_top_fl {
    float: left;
    background: #000;
    width: 30%;
    height: 235px;
    padding: 60px 40px 0;
}

.incontact_top_fr {
    float: left;
    width: 70%;
    height: 235px;
    padding: 40px;
}

.incontact_top_fl_title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}

.incontact_top_fl_con {
    font-size: 28px;
    color: #fff;
    margin-top: 8px;
}

.incontact_top_fr {
    font-size: 23px;
    color: #000;
    line-height: 2.3;
}

.incontact_bot {
    width: 100%;
    overflow: hidden;
    padding: 25px 0;
}

.incontact_bots {
    float: left;
    width: 33%;
    margin-right: 0.5%;
    height: 170px;
    border: 1px solid #f1f1f1;
    line-height: 168px;
    text-align: center;
    font-size: 16px;
    color: #000;
    cursor: pointer;
}

.incontact_bots:last-child {
    margin-right: 0;
}

.incontact_bots img {
    margin-right: 15px;
    margin-top: -5px;
}

.incontact_bots:hover {
    box-shadow: 0 0 10px #ddd;
}

.feedback {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.feedback_title {
    font-size: 36px;
    color: #000;
}

.feedback form div {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}

.feedback form div input {
    float: left;
    width: 33%;
    margin-right: 0.5%;
    border: 1px solid #f1f1f1;
    background: none;
    outline: none;
    padding-left: 15px;
    font-size: 23px;
    height: 85px;
}

.feedback form div input:last-child {
    margin-right: 0;
}

.feedback form textarea {
    width: 100%;
    border: 1px solid #f1f1f1;
    background: none;
    outline: none;
    padding-left: 15px;
    font-size: 23px;
    padding-top: 20px;
    margin-top: 30px;
    height: 585px;
}

.feedback form input[type=submit] {
    width: 550px;
    border: none;
    background: #000;
    outline: none;
    font-size: 23px;
    margin-top: 30px;
    height: 85px;
    color: #fff;
}

.innew {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.innews {
    max-width: 1780px;
    margin: auto;
}

.innewlists {
    width: 100%;
    background: #fff;
    border: 1px solid #e9e9e9;
    padding: 20px;
    -webkit-box-shadow: #e9e9e9 0px 0px 10px;
    -moz-box-shadow: #e9e9e9 0px 0px 10px;
    box-shadow: #e9e9e9 0px 0px 10px;
    margin-top: 30px;
    overflow: hidden;
}

.innewpic {
    float: left;
    width: 24.5%;
}

.innewpic img {
    width: 100%;
}

.innewintro {
    float: right;
    width: 71%;
}

.innewtitle {
    font-size: 20.5px;
    color: #000000;
    font-weight: bold;
    margin-top: 15px;
}

.innewdate {
    font-size: 14.4px;
    color: #b1b1b1;
    margin-top: 8px;
}

.innewcon {
    font-size: 16.8px;
    color: #333333;
    margin-top: 15px;
    line-height: 28px;
}

.innewmore {
    margin-top: 50px;
    width: 115px;
    height: 36px;
    line-height: 34px;
    border-radius: 10px;
    border: 1px solid #dcdcdc;
    text-align: center;
    font-size: 14.4px;
    color: #3f3f3f;
}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}

.news_info {
    text-align: center;
    color: #999;
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
    margin: 10px 0;
    padding: 5px 0;
}

#art_content {
    word-break: break-all;
    font-size: 13px;
    padding: 0 0 10px 0;
}

#art_content img {
    max-width: 920px;
}

.newshow {
    width: 100%;
    overflow: hidden;
}

.newshows {
    max-width: 1780px;
    margin: 30px auto 40px;
}

.intitle {
    text-align: center;
}

.inmaintitle {
    font-size: 40px;
    color: #282828;
    font-weight: bold;
}

.inbanner img {
    width: 100%;
}

.inproduct {
    width: 100%;
    overflow: hidden;
    background: #f7f7f7;
    padding: 40px 0;
}

.inproducts {
    max-width: 1780px;
    margin: 40px auto 0;
}

.inpronav {
    text-align: center;
    font-size: 0;
}

.inpronav a {
    display: inline-block;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
    border: 1px solid #d2d2d2;
    width: 22.5%;
    margin: 0 0.5% 15px;
    padding: 25px 0;
}

.inpronav a:hover,
.inpronav a.active {
    background: #000;
}

.inpronav_title {
    font-size: 24px;
    color: #000;
}

.inpronav_titles {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    margin-top: 8px;
}

.inpronav a:hover .inpronav_title,
.inpronav a:hover .inpronav_titles,
.inpronav a.active .inpronav_title,
.inpronav a.active .inpronav_titles {
    color: #fff;
}

.inprolist {
    width: 100%;
    margin-top: 20px;
}

.index_container.inside_container {
    padding-top: 0;
}

.index_container.inside_container .right_ab {
    float: left;
}

.index_container.inside_container .left_ab {
    float: right;
}

.inabout {
    max-width: 1780px;
    margin: 25px auto 0;
}

.inabout img {
    width: 100%;
}

.incase {
    width: 100%;
    overflow: hidden;
    margin: 40px 0;
}

.incases {
    max-width: 1780px;
    margin: auto;
}

.incas {
    width: 49%;
    margin-right: 2%;
    float: left;
    margin-top: 30px;
}

.incas:nth-child(2n) {
    margin-right: 0;
}

.incas img {
    width: 100%;
    border-radius: 25px;
}

.proshow {
    width: 100%;
    overflow: hidden;
    background: #f7f7f7;
    padding: 40px 0;
}

.proshows {
    max-width: 1780px;
    margin: 40px auto 0;
}

.proshowcon img {
    max-width: 100%;
    display: block;
    margin: 20px auto;
}

.proshowcon {
    font-size: 16px;
    line-height: 2.2;
    margin-top: 30px;
    text-align: center;
}

.inpartner {
    width: 100%;
    overflow: hidden;
    margin: 40px 0;
}

.inpartners {
    max-width: 1780px;
    margin: 40px auto 0;
}

#toolbar {
    position: fixed;
    z-index: 9999;
    right: 33px;
    bottom: 30%;
}

#toolbar li {
    margin-bottom: 3px;
    font-size: 0;
    width: 57px;
    height: 57px;
    right: 0;
    position: relative;
}

#toolbar li a {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 57px;
    height: 57px;
    overflow: hidden;
    transition: all .5s ease;
    white-space: nowrap;
    font-size: 0;
}

#toolbar li .iconfont {
    display: inline-block;
    vertical-align: middle;
    width: 57px;
    height: 57px;
    background-color: #000;
    vertical-align: middle;
    text-align: center;
    line-height: 57px;
    color: #fff;
    font-size: 12px;
    padding-top: 15px;
}

#toolbar li .wz {
    display: inline-block;
    line-height: 57px;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    padding-left: 10px;
}

#toolbar li .ewm-box {
    position: absolute;
    z-index: 1;
    padding: 5px;
    width: 110px;
    right: 120%;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateX(100%);
    transition: all .7s;
}

#toolbar li p {
    margin-bottom: 0;
}

#toolbar li img {
    max-width: 100%;
}

#toolbar li:after {
    content: '';
    position: absolute;
    right: -5px;
    bottom: 20px;
    @include arrow(right, 5px, $themecolor);
}

#toolbar li .icon {
    background-position: -57px -180px;
}

#toolbar li:hover .ewm-box {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#toolbar .backtop {
    cursor: pointer;
    background-color: #000;
}

.iconfont {
    color: #fff;
}

#toolbar li:hover a {
    width: 200px;
    background-color: #000;
}

#toolbar li:hover .iconfont {
    background-color: #000 !important;
}

.icon-qq {
    background: url(../images/person.png) center no-repeat;
    background-position-y: 5px;
}

.icon-iconfontphone {
    background: url(../images/tel1.png) center no-repeat;
    background-position-y: 5px;
}

.icon-msnui-qr-code {
    background: url(../images/erwei1.png) center no-repeat;
    background-position-y: 5px;
}

.icon-wenjianxiazaiicon {
    background: url(../images/liuyan1.png) center no-repeat;
    background-position-y: 5px;
}

.icon-arrowup {
    background: url(../images/backtop.png) center no-repeat;
    background-color: #000 !important;
}

#toolbar li:first-child:hover .icon-qq {
    background: url(../images/person.png) center no-repeat;
}

#toolbar li:nth-child(2):hover .icon-iconfontphone {
    background: url(../images/tel1.png) center no-repeat;
}

.incas p {
    text-align: center;
    font-size: 16px;
    line-height: 50px;
}